Debian Bug report logs - #698689
ITP: ibdynapath-clojure -- Clojure protocol and util functions for class loaders

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daigo Moriwaki <daigo@debian.org>

Date: Tue, 22 Jan 2013 12:21:02 UTC

Owned by: Daigo Moriwaki <daigo@debian.org>

Severity: wishlist

Fixed in version libdynapath-clojure/0.2.1-1

Done: Daigo Moriwaki <daigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698689; Package wnpp. (Tue, 22 Jan 2013 12:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <daigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 12:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ibdynapath-clojure -- Clojure protocol and util functions for class loaders
Date: Tue, 22 Jan 2013 20:49:01 +0900
Package: wnpp
Severity: wishlist
Owner: Daigo Moriwaki <daigo@debian.org>

* Package name    : libdynapath-clojure
  Version         : 0.2.1
  Upstream Author : Toby Crawley  <toby@tcrawley.org>
* URL             : https://github.com/tobias/dynapath
* License         : EPL
  Programming Lang: Clojure
  Description     : Clojure protocol and util functions for class loaders

 dynapath provides a protocol and util functions for class loaders that make
 their effective classpaths readable and/or modifiable.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daigo Moriwaki <daigo@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:33 GMT) Full text and rfc822 format available.

Notification sent to Daigo Moriwaki <daigo@debian.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:33 GMT) Full text and rfc822 format available.

Message #12 received at 698689-close@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: 698689-close@bugs.debian.org
Subject: Bug#698689: fixed in libdynapath-clojure 0.2.1-1
Date: Fri, 05 Apr 2013 12:00:06 +0000
Source: libdynapath-clojure
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
libdynapath-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698689@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daigo Moriwaki <daigo@debian.org> (supplier of updated libdynapath-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 11:45:07 +0900
Source: libdynapath-clojure
Binary: libdynapath-clojure
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Daigo Moriwaki <daigo@debian.org>
Description: 
 libdynapath-clojure - Clojure protocol and util functions for class loaders
Closes: 698689
Changes: 
 libdynapath-clojure (0.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #698689)
Checksums-Sha1: 
 59f03d177f1a588a183eb2fc456fa65c94d94cfc 1460 libdynapath-clojure_0.2.1-1.dsc
 093c79fe39bd1a62fec892a63226db25617d3c7c 3904 libdynapath-clojure_0.2.1.orig.tar.gz
 aeed958acad84ca5cb96c160b709c2899c7d5f5a 6262 libdynapath-clojure_0.2.1-1.debian.tar.gz
 5df785cb0659291376c98c827426552fa5be706d 10266 libdynapath-clojure_0.2.1-1_all.deb
Checksums-Sha256: 
 7332d2974d486af28fec1f3e3dd03d197b701b4279d43593a328a106078db265 1460 libdynapath-clojure_0.2.1-1.dsc
 5db446be63fb8d2e7592a27755ea52fa723450b3972147ec6c409a156d974111 3904 libdynapath-clojure_0.2.1.orig.tar.gz
 4e2698c947fcbab35a172f71e98be4f98508cb91b1dd9df184778d35b40ca09f 6262 libdynapath-clojure_0.2.1-1.debian.tar.gz
 bbe81201ba36df2089aa03a420f14e67456c3ddf35f52848fe29c853a9bdce61 10266 libdynapath-clojure_0.2.1-1_all.deb
Files: 
 eaa47df4f95ebdbfde3e7d2b8b0f049f 1460 java optional libdynapath-clojure_0.2.1-1.dsc
 e4de66263f8f091f5380984b0926a13b 3904 java optional libdynapath-clojure_0.2.1.orig.tar.gz
 15fd52b5db45e2c1be72c881deeed5ff 6262 java optional libdynapath-clojure_0.2.1-1.debian.tar.gz
 39309b54d6f274ab460b8498f6c7cf2a 10266 java optional libdynapath-clojure_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREIAAYFAlD+iakACgkQNcPj+ukc0lCZ8wCeJ0VU+6mifgO0jGI7iC19/WEI
jQoAnRBnRdU+6Lh35lE6GNlY9xa/itF/
=Ng+u
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:32:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:15:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.